### Function

# Gck Attributes new

#### Declaration [src]

    GckAttributes*
    gck_attributes_new (
      void
    )

#### Description [src]

Create a new empty `GckAttributes` array.

#### Return value

Type: `GckAttributes`

A reference to the new attributes array; when done with the array release it with gck_attributes_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.